Subject: bug#6755: 24.0.50; Customize buffer is too wide. Put doc string on separate line.

From: Mauro Aranda <[email-masked]>
Date: Sun, 22 Sep 2019 14:24:06 -0300

Eli Zaretskii <[email-masked]> writes:

> There's some kind of serious confusion in this bug report.  The text
> that is displayed to the right of the "Value Menu" button is not the
> doc string, it's the textual description of the current value.

Thanks for clarifying.

> Therefore, it makes no sense at all to start that text on a new line.

FWIW, I agree.

> I also don't see how filling of any kind can make the situation better
> when the textual description is too long.

OK.  FTR, I ask everyone to ignore the patch I sent, please.